--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a path string to a constant name.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;merb/core_ext/string&quot;.to_const_string #=&gt; &quot;Merb::CoreExt::String&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [String] Receiver converted to a constant name."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: String#to_const_string
is_singleton: false
name: to_const_string
params: ()
visibility: public
